
SSiO - Feature #325

Backlog # 226 (In Progress): Municipality IoT Innovator kit

Develop a prototype of the innovator kit

12/19/2019 03:26 PM - Leif Häggmark

Status: Closed Start date: 11/29/2019

Priority: Normal Due date: 01/24/2020

Assignee: Ali Ahmadi % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/19/2019 03:30 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#2 - 01/24/2020 09:56 AM - Leif Häggmark

- Status changed from New to In Progress

#3 - 01/24/2020 10:01 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#4 - 02/18/2020 01:31 PM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#5 - 02/18/2020 01:54 PM - Leif Häggmark

- Status changed from In Progress to Closed
